<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@null"
    android:orientation="vertical" >

    <!-- Screen Design for Photos -->

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_margin="4dp"
        android:background="@color/lists_Back"
        android:paddingBottom="4dp" >

        <ImageButton
            android:id="@+id/fav_img"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:contentDescription="@string/NoHint"
            android:scaleType="centerInside"
            android:src="@drawable/nstar"
            android:visibility="visible" />

        <ImageButton
            android:id="@+id/share_img"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:contentDescription="@string/NoHint"
            android:scaleType="centerInside"
            android:src="@drawable/nshare"
            android:visibility="visible" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8sp"
        android:background="@null" >

        <TextView
            android:id="@+id/txtduration"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="top|left"
            android:paddingLeft="10dp"
            android:textColor="@color/white"
            android:textSize="@dimen/fourteen_sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/txtstart"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="top|right"
            android:paddingRight="10dp"
            android:textColor="@color/white"
            android:textSize="@dimen/fourteen_sp"
            android:textStyle="bold" />
    </LinearLayout>

    <ScrollView
        android:id="@+id/scrollView1"
        android:layout_width="fill_parent"
        android:layout_height="0dip"
        android:layout_weight="0.92"
        android:background="@null"
        android:fadingEdgeLength="10sp"
        android:fillViewport="true" >

        <LinearLayout
            android:id="@+id/LinearLayout1"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:fadingEdgeLength="10sp"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/ind_txt"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_gravity="center_horizontal|center_vertical"
                android:fadingEdgeLength="10sp"
                android:gravity="center_horizontal"
                android:lineSpacingExtra="4sp"
                android:padding="10dp"
                android:textColor="@color/white"
                android:textSize="@dimen/twenty_sp"
                android:textStyle="bold" />

        </LinearLayout>
    </ScrollView>

</LinearLayout>
